OpenGL::Shader::ARB(3pm)

NAME
OpenGL::Shader::ARB - plug-in module for use with OpenGL::Shader

SYNOPSIS
  ##########
  # Instantiate a shader
  use OpenGL::Shader;
  my $shdr = OpenGL::Shader->new('ARB');
  # See docs in OpenGL/Shader/Common.pm

DESCRIPTION
This is a plug-in module for use with the OpenGL::Shader. While it may be called directly, it will more often be called by the OpenGL::Shader abstraction module.

This is a subclass of the OpenGL::Shader::Common module.

AUTHOR
Bob "grafman" Free - grafman@graphcomp.com. Copyright 2007 Graphcomp - ALL RIGHTS RESERVED

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.